@charset "utf-8";
/*============================================
	Gippsland Theatre CSS styles
============================================*/
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(http://fonts.gstatic.com/s/robotocondensed/v13/Zd2E9abXLFGSr9G3YK2MsDAdhzWOYhqHvOZMRGaEyPo.woff2) format('woff2'), url(http://fonts.gstatic.com/s/robotocondensed/v13/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(http://fonts.gstatic.com/s/robotocondensed/v13/b9QBgL0iMZfDSpmcXcE8nHm2hrkyco9jQ3NKMXpgOBg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/robotocondensed/v13/b9QBgL0iMZfDSpmcXcE8nCSLrGe-fkSRw2DeVgOoWcQ.woff) format('woff');
}
body {
	background:#ececec;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}

a:hover, a:focus {
	color:#000;
	text-decoration:none;
	-webkit-transition: 300ms ease all;
    -moz-transition: 300ms ease all;
    -o-transition: 300ms ease all;
    transition: 300ms ease all;
	}

.header--logo {
	clear: both;
	display:block;
	float: none;
	margin: auto;
	width: auto;
    font-size: 2em;
    font-weight: 700;
	text-transform:uppercase;
}


.main {
	padding:0;
}

.content-primary {
	margin:0;
	padding:0;
	background:#fff;
}
.content-block {
	padding:0;
	overflow:hidden;
}
.content-block--header {
	font-size: 150%;
	padding:10px 5px;
	text-align:center;
	text-transform:uppercase;
	vertical-align: middle;
	-webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,0.3);
box-shadow: 0 5px 5px 0 rgba(0,0,0,0.3);
}

.content-block--header .link-email {
	text-transform:none;}

.content-block--body {
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 0em;
	padding-left: 2em;
}

.content-block--primary {
	background:#db5326;
	color:#fff;
}
.content-block--primary .content-block--header {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d5d5d5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#d5d5d5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#d5d5d5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */

}

.content-block--primary .content-block--header, .content-block--primary .content-block--header a {
	color:#6d6d6d;
}
.content-block--secondary .content-block--header {
	background: #8687bb; /* Old browsers */
	background: -moz-linear-gradient(top,  #8687bb 0%, #5b5d90 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8687bb), color-stop(100%,#5b5d90)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8687bb 0%,#5b5d90 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8687bb 0%,#5b5d90 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8687bb 0%,#5b5d90 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8687bb 0%,#5b5d90 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8687bb', endColorstr='#5b5d90',GradientType=0 ); /* IE6-9 */
}
.content-block--secondary .content-block--header a {
	color:#fff;
}

.section-header, .section-header:hover, .section-header:focus {
	color:#fff;
	text-decoration:none;
	}

.section-body, .panel-body {
	border:none;
	margin-bottom:1em;
	padding:0;
	}

footer {
	padding-top:0.5em;
	background:#fff;
	color:#CCC;
	text-align:center;
}

/*=========================================
Module Styles
==========================================*/

.graphical-link--container {
	margin:0;
	background:#f8f8f8;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1em;
}
.graphical-link--logo1 {
	display:block;
	background:url(../images/logo-GAT.gif) no-repeat center center/contain;
	margin:0 auto;
	overflow: hidden;
	text-indent: -300%;
	min-height:100px;
}

.graphical-link--logo2 {
	display:block;
	background:url(../images/logo-creative-gippsland.gif) no-repeat center center/contain;
	margin:0 auto;
	overflow: hidden;
	text-indent: -200%;
	min-height:100px;
}

.graphical-link--logo3 {
	display:block;
	background:url(../images/logo-VAPAC.gif) no-repeat center center/contain;
	margin:0 auto;
	overflow: hidden;
	text-indent: -200%;
	min-height:100px;
}

.graphical-link--logo4 {
	display:block;
	background:url(../images/logo-creative-vic.gif) no-repeat center center/contain;
	margin:0 auto;
	overflow: hidden;
	text-indent: -200%;
	min-height:100px;
}

.graphical-link--logo5 {
	display:block;
	background:url(../images/logo-inspired.gif) no-repeat center center/contain;
	margin:0 auto;
	overflow: hidden;
	text-indent: -200%;
	min-height:100px;
}

.graphical-link-fb {
	padding: 4px 45px 5px 0;
	background:url(../images/layout-assets/icon-facebook.png) no-repeat right top;
	}




/*=========================================
Collapsable module styles
==========================================*/

.panel, .section-block > .panel-heading, .panel-collapse, .panel-body, .panel-group .section-block > .panel-heading + .panel-collapse > .panel-body {
	background:none;
	border:none;
	border-image:none;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	}

.panel-title {
	color:#fff;
	font-size:1.5em;	
	}

.panel-title:hover > *, .panel-title:focus > * {
	color:#000;
	text-decoration:none;
	outline:none;
	}
/*--------------------------------
Collapsable panel toggle link CSS
--------------------------------*/
.panel-toggle:focus, .panel-toggle:hover, .panel-toggle:target {
	color:#fff;
	outline:none;
	text-decoration:none;
}
	
.collapsed.panel-toggle:after {
	 -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari */
    transform: rotate(0deg);

	}

.panel-toggle:after {
    content: " ";
    display: inline-block;
    height: 24px;
    margin: 0 0 0 5px;
    padding: 0;
	 background: #fff url(../images/layout-assets/icon-arrow.png) no-repeat scroll right center;
	--webkit-border-radius: 50%;
	border-radius:50%;
	opacity:1;
	 -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
    vertical-align: top;
    width: 24px;
	-webkit-transition: 300ms ease all;
    -moz-transition: 300ms ease all;
    -o-transition: 300ms ease all;
    transition: 300ms ease all;
}

.collapsed.panel-toggle:focus, .collapsed.panel-toggle:hover {
	color:#FFCC00;
	}
.collapsed.panel-toggle:focus:after, .collapsed.panel-toggle:hover:after {
	background-color:#FFCC00;

	}	

.panel-toggle:target:after {
	background-color:#fff;
	}

.panel-heading {
	padding-right:0;
	padding-left:0;
	}
	
.panel-body a {
	color:#fff600;
	text-decoration:none;
	}

/*=========================================
Link Styles Overides
==========================================*/

.content-block--header a:focus, .content-block--header a:hover, .panel-body a:focus, .panel-body a:hover {
	color:#000;}

/*=========================================
Media Queries
==========================================*/
@media (max-width: 350px) {

.wrap {
	padding:0;
}
 .content-block--body{
	padding:1em 0.5em;
	}
	
.header--logo {
    font-size: 1.4em;
    height: auto;
	margin:1em auto;
    text-align: center;
	}
	
.panel-body {
    padding: 0.5em 2em;
}	

.link-email {
	display:block;
    font-size: 70%;
    max-width: 95%;
    word-break: break-all;
    word-wrap: break-word;
}

/*--------------------------------
Collapsable panel toggle CSS for very narrow screens
--------------------------------*/

.collapsed.panel-toggle:before {
	 -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari */
    transform: rotate(0deg);

	}

.panel-toggle:before {
    content: " ";
    display: inline-block;
	float: left;
    height: 24px;
    margin: 0 5px 5px 0;
    padding: 0;
	 background: #fff url(../images/layout-assets/icon-arrow.png) no-repeat scroll right center;
	--webkit-border-radius: 50%;
	border-radius:50%;
	opacity:1;
	 -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
    vertical-align: top;
    width: 24px;
	-webkit-transition: 300ms ease all;
    -moz-transition: 300ms ease all;
    -o-transition: 300ms ease all;
    transition: 300ms ease all;
}	

.collapsed.panel-toggle:focus:before, .collapsed.panel-toggle:hover:before {
	background-color:#FFCC00;

	}	

.panel-toggle:target:after {
	background-color:#fff;
	}

.panel-toggle::after {
	display:none;
	}
	
}

/* Small devices (tablets, 768px and up) */

@media (max-width: 767px) {
.header {
	background:#000;}	
	
.header--logo {
	display: block;
	height: 72px;
	margin: 0.6em auto 0.9em;
	padding: 0;
	max-width: 154px;
	background: url(../images/layout-assets/logo-gippsland-theatre.png) no-repeat center center / contain;
	overflow: hidden;
	text-indent: 100%;
	white-space:nowrap;
}

.graphical-link--map {
	margin:1em;
	width:90%;
	white-space:normal;
}
}
 @media (min-width: 768px) {
.header {
	height:170px;
	padding:0;
	background:url(../images/layout-assets/header-bk.jpg) no-repeat right top /cover;
}
.navbar {
	margin-bottom:0;
}
.header--logo {
	display:none;
}
.content-block--header, .content-block--primary {
	text-align:right;
}
.graphical-link--map {
	border:none;
	border-radius:0;
	background:url(../images/layout-assets/map-graphic.png) no-repeat center center /contain;
	overflow: hidden;
	text-indent: -200%;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.content-block--primary .content-block--header {
	height:49px;
	font-size:130%;
}

.graphical-link--map {
	height:150px;
}
}
@media (min-width: 992px) {
.content-block--header {
	padding-left: 0;
	padding-right: 2.5em;
}
.content-block--primary .content-block--body {
	padding-right:4em;
	padding-left:2em;
}
.content-block--secondary .content-block--body {
	padding-right:3em;
	padding-left:3em;
}
.graphical-link--map {
	min-height:200px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.graphical-link--map {
	min-height:240px;
}
}

/*======================================================================
------------------------------Custom 5 col Grid ------------------------
======================================================================*/

.grid-item img {
opacity: 0.4;
filter: alpha(opacity=40); /* For IE8 and earlier */
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

.grid-item:hover img {
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
	margin-left: 0;
	margin-right: 0;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
.col-xs-5ths {
	width: 20%;
	float: left;
}
 @media (min-width: 768px) {
.col-sm-5ths {
	width: 20%;
	float: left;
}
}
@media (min-width: 992px) {
.col-md-5ths {
	width: 20%;
	float: left;
}
}
@media (min-width: 1200px) {
.col-lg-5ths {
	width: 20%;
	float: left;
}
}
